html {
    background-color: rgb(41, 40, 40);
  }
  
  .desplegable {
    background-color: #a854fc;
  }
  
  nav ul {
    display: none;
  }
  
  figure {
    display: flex;
    justify-content: center;
  
    img {
      width: 300px;
      height: 250px;
    }
  }
  
  body {
    font: normal medium 'BioRhyme-Regular';
  }
  
  h1, h2, h3, h4 {
    color: #a854fc;
    font: normal medium 'BioRhyme-Regular';
    font-size: 50px;
  }
  
  h1 {
    text-align: center;
    font-weight: bold;
  }
  
  h2 {
    text-align: center;
    font-size: 35px;
    background-color: #a854fc;
  }
  
  h3 {
    font-size: 25px;
    text-transform: uppercase;
  }
  
  h4 {
    font-size: 15px;
  }
  
  article {
    display: flex;
    flex-direction: column;
    align-items: center;
  
    p {
      color: white;
      border: 3px solid #a854fc;
      margin-top: 50px;
      background-color: rgba(168, 84, 523, 0.3);
      display: flex;
      text-align: center;
    }
  }
  
  section {
    display: flex;
    flex-direction: column;
    background-color: white;
    margin: 10px;
    align-items: center;
    width: 300px;
    height: 300px;
    justify-content: center;
    border-radius: 150px;
    background-image: url("imagenes/cdvinilo.png");
    background-size: 450px;
    background-position: center;
  
    img {
      border-radius: 50px;
      width: 100px;
      height: 100px;
      margin-top: 3px;
    }
  }
  
  footer {
    text-align: center;
  
    img {
      width: 50px;
      height: 50px;
    }
  }
  
  @media screen and (min-device-width: 960px) {
    html {
      background-image: url(https://www.creacionesyarte.es/8399-thickbox_default/carpeta-embosing-notas-musicales.jpg);
      background-size: 150%;
      background-position: center;
    }
  
    .desplegable {
      display: none;
    }
  
    nav {
      ul {
        display: flex;
        background: #a854fc;
        justify-content: center;
      }
  
      a {
        color: black;
      }
    }
  
    li {
      margin: 10px;
    }
  
    .imagenes {
      display: flex;
      justify-content: center;
    }
  
    figure img {
      width: 550px;
      height: 350px;
    }
  
    article {
      flex-direction: row;
      justify-content: center;
      flex-wrap: wrap;
      width: 80%;
      margin-left: auto;
      margin-right: auto;
  
      p {
        color: #a854fc;
        background-color: white;
      }
    }
  
    section {
      margin: 50px;
    }
  
    h2 {
      color: black;
      background-color: #a854fc;
    }
  
    h3 {
      font-weight: bold;
    }
  }